#Fri Aug 21 02:00:00 CEST 2020
source=server
buildNumber=6169
createdByVersionNumber=6.1.1
ao.data.version.com.atlassian.mywork.mywork-confluence-host-plugin=5.0.4
ao.data.version.min.com.atlassian.confluence.plugins.confluence-space-ia=5.0
exportType=all
createdByBuildNumber=7109
backupAttachments=true
defaultUsersGroup=confluence-users
ao.data.list=com.atlassian.mywork.mywork-confluence-host-plugin, com.atlassian.confluence.plugins.confluence-space-ia
ao.data.version.min.com.atlassian.mywork.mywork-confluence-host-plugin=1.1.30
ao.data.version.com.atlassian.confluence.plugins.confluence-space-ia=13.1.2
